lang.admin_list_students_in_courses.student = Add Student(s)
lang.admin_list_students_in_courses.faculty = Add Teacher(s)
 
lang.admin_list_students_in_courses.table.0 = Select 
lang.admin_list_students_in_courses.table.1 = Username 
lang.admin_list_students_in_courses.table.2 = Real name 
lang.admin_list_students_in_courses.table.3 = Id 
lang.admin_list_students_in_courses.table.4 = Team 

lang.admin_list_students_in_courses.select.help= Select 
lang.admin_list_students_in_courses.select.help1= to add to your class 
lang.admin_list_students_in_courses.select.team= Select a team for
lang.admin_list_students_in_courses.see_pass_list= View the list of users in this class
lang.admin_list_students_in_courses.in_your_class= In your class 

lang.admin_list_students_in_courses.no_users_selected = You need to select at least one person to add to your class.

lang.admin_list_students_in_courses.check_all= Check All 
lang.admin_list_students_in_courses.check_all_help= Check all students 
lang.admin_list_students_in_courses.uncheck_all_help= Uncheck all students 
lang.admin_list_students_in_courses.uncheck_all= Uncheck All 


